[Overview][Types][Classes][Index] | Reference for unit 'WSReferences' (#lcl)

# PWSReference

Pointer to a widget set reference instance.

## Declaration

Source position: wsreferences.pp line 39

`type PWSReference = ^TWSReference;`

## Description

Used in the implementation of the TLCLReferenceComponent and descendants, and returned by their WSCreateReference methods.

## See also

TLCLReferenceComponent.WSCreateReference |  | Tells the widgetset to create a Reference.
TCustomImageListResolution.WSCreateReference |  | Creates the Reference image list using the facilities for the widgetset.